/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0; font-family:"微软雅黑";}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));overflow-x:hidden;}
ul,li,div,dl,dt,dd{list-style:none;}
h1.wm-public{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
font{font-family:"Microsoft YaHei";}/*a:hover{text-decoration:underline;}*/
a:hover{text-decoration:none;}
img{border:0;}
font,em{font-style:normal; font-family:\5b8b\4f53;}
label{vertical-align:middle; font-family:tahoma;}
textarea,input{resize:none; outline:none;}
textarea{overflow:auto;}
ins{float:right; text-decoration:none; font-weight:normal;}
.pub_wsp{word-wrap:break-word; word-break:break-all;}
.pub_abso{vertical-align:middle;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pub_yh{font-family:"Microsoft YaHei";}
.none{display:none;}
body{background:none; font-size:12px; font-family:Verdana,Geneva,sans-serif,\5b8b\4f53;}

/*浮动清理*/
.cf:before,.cf:after{content:".";display:block;height:0;visibility:hidden}
.cf:after{clear:both}
.cf{zoom:1}

/*控高、窗口缩小*/
.mainShow{ width:1000px; margin:0 auto;position:relative;}

.nav_btn{ height:90px; width:100%; background-color:#000; position:relative;}
.nav_btn h1{ float:left; width:218px; margin:10px 2px 0 0;}
.nav_btn ul{ list-style:none; float:left; width:770px;}
.nav_btn li a{ width:114px; height:45px; display:block; margin:20px 0 0 12px; float:left;}
.nav_btn li a:hover{ background:url(http://static.gameark.cn/web/bleach/180301/nav_bg_16.png) no-repeat;}
.nav_btn li a.on{ background:url(http://static.gameark.cn/web/bleach/180301/nav_bg_16.png) no-repeat;}

.tips{ background:url(http://static.gameark.cn/web/bleach/180301/hxx.png) repeat-x; height:182px; width:100%; position: absolute; top:90px; left:0; z-index:4; display:none;}
.baidu_pic1{ width:200px; float:left; margin:19px 0px 0 210px; background:url(http://static.gameark.cn/web/bleach/180301/xx.png) 199px center no-repeat; text-align:center;}
.baidu_pic1 p{ display:block; text-align:center; color:#fff; font-size:16px;}
.baidu_pic2{ width:200px; float:left; margin:19px 0px; background:url(http://static.gameark.cn/web/bleach/180301/xx.png) 199px center no-repeat; text-align:center;}
.baidu_pic2 p{ display:block; text-align:center; color:#fff; font-size:16px;}
.baidu_pic3{ width:200px; float:left; margin:19px 0px;  text-align:center;}
.baidu_pic3 p{ display:block; text-align:center; color:#fff; font-size:16px;}

.fixe_btn{ position:fixed; top:25%; right:50px; z-index:5; margin:-100px 0 0 0;}
.fixe_btn{-webkit-animation:sec_pic 1.2s linear infinite}
@-webkit-keyframes sec_pic{0%{-webkit-transform:translate3d(0,0,0)}50%{-webkit-transform:translate3d(0,8px,0)}100%{-webkit-transform:translate3d(0,0,0)}}


.page_1 {background: url(http://static.gameark.cn/web/bleach/180301/viod_02.jpg) no-repeat 50% 50%; position:relative; min-width:1000px;}
.part {width: 100%;max-height: 911px;height: 911px;position: relative;overflow: hidden;}
.flash-wrap {position: absolute;top:-15%;width: 1920px;height: 100%;left: 50%;margin-left: -960px}
.flash-wrap .video-bg {width: 100%;vertical-align: middle;display: inline-block; z-index:1;}
.zzc {width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: url(http://static.gameark.cn/web/bleach/180301/zzc.png) repeat; z-index:2;}



.part1Con {width: 1000px;height:911px;position: absolute;left: 50%;top:0;margin-left: -500px; z-index:3;}
.slo{background: url(http://static.gameark.cn/web/bleach/180301/header_btn_07.png) no-repeat;width: 597px;height: 318px; position:absolute;left:50%;top:359px; margin:0 0 0 -299px;animation:scaleA 1s .2s ease both;-webkit-animation:scaleA 1s .2s ease both;-ms-animation:scaleA 1s .2s ease both;-moz-animation:scaleA 1s .2s ease both;-o-animation:scaleA 1s .2s ease both;}
@keyframes scaleA{
0%{opacity:0;-webkit-transform:scale(2,2);}
80%{-webkit-transform:scale(.9,.9);}
100%{opacity:1;-webkit-transform:scale(1,1);}
}
@-webkit-keyframes scaleA{
0%{opacity:0;-webkit-transform:scale(2,2);}
80%{-webkit-transform:scale(.9,.9);}
100%{opacity:1;-webkit-transform:scale(1,1);}
}
@-ms-keyframes scaleA{
0%{opacity:0;-ms-transform:scale(2,2);}
80%{-ms-transform:scale(.9,.9);}
100%{opacity:1;-ms-transform:scale(1,1);}
}
@-moz-keyframes scaleA{
0%{opacity:0;-moz-transform:scale(2,2);}
80%{-moz-transform:scale(.9,.9);}
100%{opacity:1;-moz-transform:scale(1,1);}
}
@-o-keyframes scaleA{
0%{opacity:0;-o-transform:scale(2,2);}
80%{-o-transform:scale(.9,.9);}
100%{opacity:1;-o-transform:scale(1,1);}
}
@keyframes movebottom{
	from{transform: translateY(-3px);}
	25%{transform: translateY(0px);}
	50%{transform: translateY(3px);}
	75%{transform: translateY(0px);}
	to{transform: translateY(-3px);}
}
@-webkit-keyframes movebottom{
	from{-webkit-transform: translateY(-3px);}
	25%{-webkit-transform: translateY(0px);}
	50%{-webkit-transform: translateY(3px);}
	75%{-webkit-transform: translateY(0px);}
	to{-webkit-transform: translateY(-3px);}
}
/*
.solshou{ background:url(http://static.gameark.cn/web/bleach/180301/header_btn_15.png) no-repeat; width:392px; height:56px; position:absolute; top:682px; left:50%; margin:0 0 0 -180px; z-index:9;}
*/
.solshou{ background:url(http://static.gameark.cn/web/bleach/180301/header_btn_15.png) no-repeat; width:430px; height:56px; position:absolute; top:675px; left:50%; margin:0 0 0 -220px; z-index:9;}
.solshou{animation: fadeInUp .1s 1s both;}

.play{width:76px;height:76px;overflow:hidden;cursor:pointer;position:absolute;top:70px;left:472px;z-index:100;background: url("http://static.gameark.cn/web/bleach/180301/header_btn_1.png") no-repeat center center;background-size: 100% 100%}
.play span{display: block;width:76px;height:76px;background: url("http://static.gameark.cn/web/bleach/180301/header_btn_2.png") no-repeat center center;background-size: 100% 100%;-webkit-animation:circle 5s infinite linear;}
@-webkit-keyframes circle{0%{ transform:rotate(0deg); }100%{ transform:rotate(360deg); }}


.btn{animation: fadeInUp .1s 1.2s both;}
/*
.yy_btn{background:url(http://static.gameark.cn/web/bleach/180301/header_btn_19.png) no-repeat; width:351px; height:120px; display:block;}
.yy_btn:hover{background:url(http://static.gameark.cn/web/bleach/180301/header_btn_19.png) center -120px no-repeat;}
.btn{  position:absolute; top:754px; left:50%; margin:0 0 0 -160px; z-index:9;overflow:hidden;}
*/
.btn{  position:absolute; top:754px; left:50%; margin:0 0 0 -348px; z-index:9;overflow:hidden;}
.yy_btn{background:url(../images/and_btn.png?v=2) no-repeat;float:left; margin-right:30px; width:351px; height:120px; display:block;}
.yy_btn1{background:url(../images/ios_btn.png?v=2) no-repeat; float:left; width:351px; height:120px; display:block;}

/*.s_btn{position:absolute; top:0; left:0; z-index:5;text-align:center; width:100%; height:100%; padding:43px 0 0 0;}
.sp_btn2{ animation: sp_btn2 1s infinite linear; }
@keyframes sp_btn2 {0% {transform: scale(1);}50% {transform: scale(1.05);}100% {transform: scale(1);}}
*/
.page_2{ background:url(http://static.gameark.cn/web/bleach/180301/bg_02.jpg) center center no-repeat; height:688px;min-width:1000px;}
.page_2 h3{ text-align:center; margin:36px 0;}
.section2{}
.box{ width:500px; height:377px; float:left;}
.box .swiper-pagination-bullet{width:26px;height:10px;border-radius:inherit;background: url("http://static.gameark.cn/web/bleach/180301/slidenav.png") no-repeat; margin:0 !important;opacity:1;}
.box .swiper-pagination-bullet-active{opacity:1; background: url("http://static.gameark.cn/web/bleach/180301/slidenav-act.png") no-repeat;}

.news{width: 500px;height: 377px;background-color: #000; float:left;}
.news-title{position: relative;width: 100%;height: 50px;background-color: #0e0d0d;}
.news-title li{float: left;width: 103px;height: 100%;font-size: 17px;line-height: 50px;text-align: center;color: #fff;cursor: pointer;}
.news-title li.active{background-image: url(http://static.gameark.cn/web/bleach/180301/tab-act.jpg);}
.news-title li.news-more{position: absolute;right: 0;top: 0;width: 35px;height: 37px;}
.news-inner{width:100%;height: 327px; margin: 0 auto;position: relative;}
.news-listbox{width: 100%;padding-top: 17px;margin:0 auto;}
.news-listbox li{ width: 100%;padding: 15px 0;font-size: 14px;color: #eaeaea;}
.news-listbox a{ display: block;overflow: hidden;width: 100%;color: #eaeaea;font-size: 14px;}
.news-listbox a:hover{color: #d4ae71;}
.news-listbox p{ width: auto;max-width: 65%; float: left;padding-left: 30px; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.news-listbox span{width: auto; max-width: 20%; float: right;padding-right: 34px;}



.page_3{ background:url(http://static.gameark.cn/web/bleach/180301/bg_03.jpg) center center no-repeat; height:654px;min-width:1000px;}
.box_sp{ width:646px; height:420px;margin:56px 0 0 0px; position:absolute; top:0; left:178px;}
.box_sp .swiper-pagination-bullet{width:20px;height:20px;border-radius:inherit;background: url("http://static.gameark.cn/web/bleach/180301/slidesp.png") no-repeat; margin:0 2px!important;opacity:1;}
.box_sp .swiper-pagination-bullet-active{opacity:1; background: url("http://static.gameark.cn/web/bleach/180301/slidesp_act.png") no-repeat;}
.page_3 h3{ text-align:center; margin:64px 0 0 0;}
.video_slid{ width:642px; height:371px;}

.page_4{ background:url(http://static.gameark.cn/web/bleach/180301/bg_04.jpg) center center no-repeat; height:909px;}
.lef{ position:absolute; left:10px; top:390px; background:url(http://static.gameark.cn/web/bleach/180301/lr_btn_03.png) no-repeat; width:64px; height:149px;cursor:pointer; z-index:10;}
.rig{ position:absolute; right:10px; top:390px;background:url(http://static.gameark.cn/web/bleach/180301/lr_btn_05.png) no-repeat;width:64px; height:149px;cursor:pointer;z-index:10;}
.box2{ min-width:1000px; height:905px; text-align:center;}
/*.box2 .box_1{ background:url(http://static.gameark.cn/web/bleach/180301/banner_01.jpg) center top no-repeat;height:905px;}
.box2 .box_2{ background:url(http://static.gameark.cn/web/bleach/180301/banner_02.jpg) center top no-repeat;height:905px;}
.box2 .box_3{ background:url(http://static.gameark.cn/web/bleach/180301/banner_03.jpg) center top no-repeat;height:905px;}
.box2 .box_4{ background:url(http://static.gameark.cn/web/bleach/180301/banner_04.jpg) center top no-repeat;height:905px;}
.box2 .box_5{ background:url(http://static.gameark.cn/web/bleach/180301/banner_05.jpg) center top no-repeat;height:905px;}
.box2 .box_6{ background:url(http://static.gameark.cn/web/bleach/180301/banner_06.jpg) center top no-repeat;height:905px;}*/
.box2 .swiper-pagination-bullet{width:23px;height:23px;border-radius:inherit;background: url("http://static.gameark.cn/web/bleach/180301/lr_btn_12.png") no-repeat; margin:0 3px!important;opacity:1;}
.box2 .swiper-pagination-bullet-active{opacity:1; background: url("http://static.gameark.cn/web/bleach/180301/lr_btn_10.png") no-repeat;}


.game_roles{height:905px; overflow:hidden; position:relative;}
.game_roles .swiper-slide{width:100%;min-width:1000px;position:relative;}
.role_info .tit img{width:520px; height:360px; position:absolute; top:280px; left:50%; margin:0 0 0 -550px;}
.role_info{-webkit-transform:translate(-100%, 0); transform:translate(-100%, 0); -webkit-transition:all 0.3s; transition:all 0.3s; z-index:99;}
.role_img1,.role_img2,.role_img3,.role_img4,.role_img5,.role_img6{opacity:0; -webkit-transform:translate(100%, 0); transform: translate(100%, 0); -webkit-transition:all 0.3s; transition:all 0.3s;}
.game_roles .swiper-slide-active .role_info{-webkit-transform: translate(0, 0); transform: translate(0, 0); -webkit-transition: all 0.3s; transition: all 0.3s; opacity:1;}
.game_roles .swiper-slide-active .role_img{ width:834px; height:831px;position:absolute; top:75px; left:45%;margin:0 -500px 0 0px;opacity:1; -webkit-transform:translate(0, 0); transform: translate(0, 0); -webkit-transition: all 0.3s; transition: all 0.3s;}


.page_5{ background:url(http://static.gameark.cn/web/bleach/180301/bg_05.jpg) center center no-repeat; height:750px;}
.page_5 h3{ text-align:center; margin:36px 0;}

.box3 .swiper-container {width: 800px;padding-top: 50px;padding-bottom: 50px;margin:0 auto;}
.box3 .swiper-slide {background-position: center;background-size: cover;width: 694px;height: 516px;/*cursor:e-resize*/}
.box3{ width:1000px; margin:0 auto; position:relative; background-image:none;}
.box3 .swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none;}
.lef_1{ position:absolute; left:-86px; top:368px; background:url(http://static.gameark.cn/web/bleach/180301/arrow_l.png) no-repeat; width:37px; height:46px;cursor:pointer}
.rig_1{ position:absolute; right:-85px; top:368px;background:url(http://static.gameark.cn/web/bleach/180301/arrow_r.png) no-repeat;width:37px; height:46px;cursor:pointer}
.tips2{ text-align:center; margin:10px 0 0 0;}

#top-back{ position:fixed; bottom:50px; right:50px; width:50px; height:50px; color:#fff; background-color:#000; text-align:center; line-height:50px; z-index:9;}
#top-back a{color:#fff;}

/*视频弹窗*/
.bg{display:none;width: 100%;height: 100%;position: fixed;left:0;top:0;z-index:500;background: #000;filter:alpha(opacity=50);-moz-opacity:0.5;  opacity: 0.5;}
.openbox{display:none;margin:-135px 0 0 -320px;width:640px; height:370px;position: fixed;z-index: 99999999;left:50%;top:50%;}
.closebtn{position: absolute;top:0px;right:-48px;height:49px;width: 48px;cursor: pointer;z-index: 181;background: url('http://static.gameark.cn/web/bleach/180301/xx_03.png') top left no-repeat;}


#home_new{ background:url(http://static.gameark.cn/web/bleach/180301/news_bg_01.jpg) no-repeat center top; min-width:1000px; min-height:1200px}
#container_new{ width:1000px; margin:auto; color:#fff; position:relative;}
#container_new .new_pic{ width:1000px; height:430px}
#container_new .title_new{ float:left; width:1000px; height:54px; margin-top:53px}
#container_new .title_new img{ float:left}
#container_new .title_new .new_link{ float:right; font-size:14px; color:#444; height:54px; line-height:100px}
#container_new .title_new .new_link a,#container_new .title_new .new_link a:hover{ color:#444;}

/*新闻选项卡*/
.main_txt_nav{ float:left; width:1000px; margin-top:65px;}
.main_titul{ height:47px;width:1000px; border-bottom:3px solid #d6b275}
.main_titul li{ float:left; width:104px; height:47px; line-height:47px; font-size:18px; color:#000; text-align:center}
.main_titul li a{ float:left; width:104px; height:47px; color:#000;}
.main_titul li.now a{ color:#fff;}
.main_titul li.now{ float:left; background:url(http://static.gameark.cn/web/bleach/180301/new_bg1.jpg) repeat-x;}
	
.main_txt_Txt{ float:left; margin:37px 0 0 0px;width:1000px; }
.main_txt_Txt li{ width:1000px; height:43px; line-height:43px; border-bottom:1px solid #6c6c6c; font-size:14px}
.main_txt_Txt li a{ color:#000;}
.main_txt_Txt li span{ float:right; color:#000}
.main_txt_Txt_p{ float:left; width:490px; height:30px; overflow:hidden; margin-left:6px; display:inline}
	

/*翻页*/
div.digg { clear:both; padding:50px 0; margin-right:30px; text-align:right; width:650px; font-size:16px}
div.digg a { padding:2px 5px; margin: 2px; color: #000; text-decoration: none}
div.digg a:hover {color: #000;}
div.digg a:active { color: #000;}
div.digg span.current { padding:2px 5px; font-weight:bold; margin:2px; color:#000;}
div.digg span.disabled {padding:2px 5px; margin:2px; color:#000;}
div.digg .numpage{color: #000; }

.mainRightTxt{ float:left; min-height:842px;width:1000px; color:#000; margin-top:50px}
.contentWrap{ clear:both; height:60px; text-align:center; padding-bottom:25px;width:1000px; text-align:center; margin:-10px auto 0 auto; font-size:16px}
.contentWrap p{ color:#919391; line-height:40px}
.contentWrap h1{ font-size:22px; margin:0 30px 0 30px; line-height:20px; text-align:center; color:#000; padding:0;}
.article{ padding:10px 50px 20px 50px; font-size:13px;line-height:25px; color:#000;}
.article p{padding:5px 0; line-height:25px; }





